// Eg10_1Set.h : interface of the CEg10_1Set class
//
/////////////////////////////////////////////////////////////////////////////

#if !defined(AFX_EG10_1SET_H__F1FF4DC1_B36C_4686_BCBA_AC521E868148__INCLUDED_)
#define AFX_EG10_1SET_H__F1FF4DC1_B36C_4686_BCBA_AC521E868148__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CEg10_1Set : public CRecordset
{
public:
	CEg10_1Set(CDatabase* pDatabase = NULL);
	DECLARE_DYNAMIC(CEg10_1Set)

// Field/Param Data
	//{{AFX_FIELD(CEg10_1Set, CRecordset)
	long	m_Maths;
	CString	m_Name;
	long	m_Stuno;
	long	m_English;
	//}}AFX_FIELD

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CEg10_1Set)
	public:
	virtual CString GetDefaultConnect();	// Default connection string
	virtual CString GetDefaultSQL(); 	// default SQL for Recordset
	virtual void DoFieldExchange(CFieldExchange* pFX);	// RFX support
	//}}AFX_VIRTUAL

// Implementation
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_EG10_1SET_H__F1FF4DC1_B36C_4686_BCBA_AC521E868148__INCLUDED_)

